<?php
$z[0]=Array("field","移植,马耳门,耳门,男人,不长,胡",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马耳门为男人不长胡子而犯愁，假打告诉他，现在可以移植了。 于是，通过关系把别个的头发扯了几根来种起，效果非常好，乌黑、油光光的，但就是不晓得咋个的要长头皮屑，只好重来过。 这回，就不要头发了，把夹子窝头的那个东西整来要对些。 不几天，又喊黄了",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（移植术）",357,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p style=\"text-indent: 2em\">\r\n	马耳门为男人不长胡子而犯愁，假打告诉他，现在可以移植了。</p>\r\n<p style=\"text-indent: 2em\">\r\n	于是，通过关系把别个的头发扯了几根来种起，效果非常好，乌黑、油光光的，但就是不晓得咋个的要长头皮屑，只好重来过。</p>\r\n<p style=\"text-indent: 2em\">\r\n	这回，就不要头发了，把夹子窝头的那个东西整来要对些。</p>\r\n<p style=\"text-indent: 2em\">\r\n	不几天，又喊黄了，人家都不给他两个耍，嫌他哥子有狐臭。</p>\r\n<p style=\"text-indent: 2em\">\r\n	他老兄非常痛苦，早晓得不听假打的，免得挨些冤枉。这时，假打又出现了，喊他不要灰心，还把他婆娘肚脐眼下方的那个东西送了些给他。</p>\r\n<p style=\"text-indent: 2em\">\r\n	结果来电了，又不长头屑，又莫得狐臭，但就是每个月要流几天鼻血。</p>\r\n<p style=\"text-indent: 2em\">\r\n	经过几番折磨，马哥终于搞懂了，只有自己的东西才真慨。于是，就继续移植------</p>\r\n<p style=\"text-indent: 2em\">\r\n	功夫不负有心人，这阵啥子过场都没有了&mdash;&mdash;不可能掉头皮屑，不可能有狐臭，更不可能流鼻血，但就是见到女同学总是要伸下舌头儿。</p>",541,1536);
$z[6][4]['name']="body";
$z[7]=Array("field","",1538,1577);
$z[7][4]['name']="litpic";

?>